Subject: bug#37956: Elisp manual referes obsolete lisp file.

From: Stefan Kangas <[email-masked]>
Date: Mon, 28 Oct 2019 15:47:05 +0100

Takesi Ayanokoji <[email-masked]> writes:

> In Elisp manual -> Debugging -> Edebug -> Printing in Edebug, the manual says
>
> Other programs can also use custom printing; see cust-print.el fo rdetails.
>
> http://git.savannah.gnu.org/cgit/emacs.git/tree/doc/lispref/edebug.texi#n875
>
> , but cust-print.el is obsolete since emacs-24.3.

Thanks for the report.

Perhaps we could simply to remove it like in the attached patch?

Best regards,
Stefan Kangas